Subject: Re: [lojban] JL & LK

From: Robin Lee Powell <[email-masked]>
Date: Tue, 27 Aug 2002 09:44:14 -0700

On Tue, Aug 27, 2002 at 03:12:27AM -0600, Jay F Kominek wrote:
> The goal would be to target print for people without Internet access.
> People with computers and Internet access would have far better ways
> of getting information than to read monthly/quarterly/decadely
> publications, so providing a variety of formats and such wouldn't be
> useful.

I don't think that's reasonable. Many people don't read lojbanic stuff
every day, and would like to read a dense, infrequent sort of
information as this.

OTOH, we could always *refuse* to make it available to people who
haven't paid for it. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/